package com.diagbot.dto;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;

import java.io.Serializable;

/**
 * <p>
 * 诊断依据导出
 * </p>
 *
 * @author kongwz
 * @since 2020-07-28
 */
@Data
public class IndicationExportDTO implements Serializable {

    private static final long serialVersionUID = 1L;

    @Excel(name="开单名称", width = 25, orderNum = "10")
    private String parName = "";
    @Excel(name="开单类型", width = 15, orderNum = "20")
    private String parType = "";
    @Excel(name="规则名称", width = 25, orderNum = "30")
    private String baseName = "";
    @Excel(name="规则类型", width = 15, orderNum = "35")
    private String baseType;
    @Excel(name="其他条件", width = 10, orderNum = "40")
    private String otherType;
    @Excel(name="最大值", width = 10, orderNum = "50")
    private String maxValue;
    @Excel(name="最大值符号", width = 10, orderNum = "60")
    private String maxOperator;
    @Excel(name="最小值", width = 10, orderNum = "70")
    private String minValue;
    @Excel(name="最小值符号", width = 10, orderNum = "80")
    private String minOperator;
}
